Subject: trans ID
From: "Mike" <[email-masked]>
To: "Jason Davis" <[email-masked]>
Date: Wed, 26 Sep 2007 09:50:15 -0400

Jason,
I think I may have figured this out.  It does look like there are two sets of numbers.  Both are transaction IDs but one is PayPal trans ID.  We are still going to need to be able to track by the number that our system records.  Currently that is not the PayPal trans ID.  Please advise me what needs to be done.
Also, it looks as though I am getting an email for each transaction that is going through.  I neither need or want every trans coming to my email box.  Is there a way of turning this off?  Let me know!
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]